package pojo;

public class User {
    int user_id;
    String name;
    String telephone;
    String user_type;
    int spot_id;
    String address;
    String gender;

    public User(int user_id,String name,String telephone,String user_type,int spot_id,String address,String gender){
        this.user_id=user_id;
        this.name=name;
        this.telephone=telephone;
        this.user_type=user_type;
        this.spot_id=spot_id;
        this.address=address;
        this.gender=gender;
    }

    public int getUser_id() {
        return user_id;
    }

    public void setUser_id(int user_id) {
        this.user_id = user_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public String getUser_type() {
        return user_type;
    }

    public void setUser_type(String user_type) {
        this.user_type = user_type;
    }

    public int getSpot_id() {
        return spot_id;
    }

    public void setSpot_id(int spot_id) {
        this.spot_id = spot_id;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }
}


